@charset "UTF-8";
/* Genera el "archivo articulo.css" que es necesario para el editor de texto de los artículos Prontus (debe quedar aparte)*/
@font-face {
  font-family: "NeoSansPro-thin";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/NeoSansPro-Light.eot?") format("eot"), url("../fonts/NeoSansPro-Light.woff2") format("woff2"), url("../fonts/NeoSansPro-Light.woff") format("woff"), url("../fonts/NeoSansPro-Light.ttf") format("truetype"), url("../fonts/NeoSansPro-Light.svg#NeoSansPro-thin") format("svg");
}
@font-face {
  font-family: "NeoSansPro-Light";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/NeoSansPro-Light.eot?") format("eot"), url("../fonts/NeoSansPro-Light.woff2") format("woff2"), url("../fonts/NeoSansPro-Light.woff") format("woff"), url("../fonts/NeoSansPro-Light.ttf") format("truetype"), url("../fonts/NeoSansPro-Light.svg#NeoSansPro-Light") format("svg");
}
@font-face {
  font-family: "NeoSansPro-Regular";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/NeoSansPro-Regular.eot?") format("eot"), url("../fonts/NeoSansPro-Regular.woff2") format("woff2"), url("../fonts/NeoSansPro-Regular.woff") format("woff"), url("../fonts/NeoSansPro-Regular.ttf") format("truetype"), url("../fonts/NeoSansPro-Regular.svg#NeoSansPro-Regular") format("svg");
}
@font-face {
  font-family: "NeoSansPro-Medium";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/NeoSansPro-Medium.eot?") format("eot"), url("../fonts/NeoSansPro-Medium.woff2") format("woff2"), url("../fonts/NeoSansPro-Medium.woff") format("woff"), url("../fonts/NeoSansPro-Medium.ttf") format("truetype"), url("../fonts/NeoSansPro-Medium.svg#NeoSansPro-Medium") format("svg");
}
@font-face {
  font-family: "NeoSansPro-Bold";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/NeoSansPro-Bold.eot?") format("eot"), url("../fonts/NeoSansPro-Bold.woff2") format("woff2"), url("../fonts/NeoSansPro-Bold.woff") format("woff"), url("../fonts/NeoSansPro-Bold.ttf") format("truetype"), url("../fonts/NeoSansPro-Bold.svg#NeoSansPro-Bold") format("svg");
}
@media(max-width: 767px){
    .caja-sucursal .cont-btn{
        display:flex;
        flex-direction:column;
        padding:15px 40px 0px 15px;
    }
    .caja-sucursal .cont-btn a{
        margin-left:0px;
        margin-bottom:5px;
    }
    .row .col .cont-txt.caja-sucursal{
        height:100%;
    }
}

.baj{
    line-height:1.4;
        font-family: "NeoSansPro-Light", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;
}
.baj b{
    font-weight:bold;
}
.cont-tit .tit{
    font-size: 32px;
line-height: 39px;
margin-bottom: 30px;
font-family: "NeoSansPro-Light", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif;

}
.caja-sucursal{
    margin-left:40px;
}
.cont-cards.titulo{
    padding: 60px 0px 0px 0px;
}
.tit.sucursal{
      text-align: left;  
}
.cont-tit .tit{
    font-family: "NeoSansPro-Regular", Helvetica Neue, -apple-system, "system-ui", BlinkMacSystemFont, serif !important;
}